﻿/* HEADER   
----------------------------------------------------------*/

#header
{
    position: relative;
}

/* SIGN IN/OUT   
----------------------------------------------------------*/

#signInDisplay
{
	font-size: 1.1em;
	display: block;
	margin: 15px 10px 0px 0px;
	color: #999;
	float:right;
}

#signInDisplay a:link
{
    color: #999;
    text-decoration: underline;
}

#signInDisplay a:visited
{
    color: #999;
    text-decoration: underline;
}

#signInDisplay a:hover
{
    color: #999;
    text-decoration: none;
}

/* Logo and Menu container
----------------------------------------------------------*/
#topLogoMenuContainer
{
    border-bottom: 1px #5C87B2 solid;
}


/* LOGO
----------------------------------------------------------*/
#logo
{
    float: right;
}

/* TOP MENU   
----------------------------------------------------------*/
#topMenuContainer
{
    float: left;
    margin-top:10px;
}

#topMenu ul
{
    padding: 0px;
    position: relative;
    margin: 0px 0px 2px 0px;
}

#topMenu ul li
{
    display: inline;
    list-style: none;
    padding: 6px 1px 6px 0px;
}

#topMenu ul li.buttonIsSelected a
{
	font-weight: bold;
	text-decoration: underline;
    white-space: nowrap;
    background-image: url('/Images/Menus/TopLevelMenuItemSelected.png');
	background-repeat: repeat-x;
}

#topMenu ul li a
{
    padding: 6px 6px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #ffffff;
    white-space: nowrap;
    background-image: url('/Images/Menus/TopLevelMenuItemNotSelected.png');
	background-repeat: repeat-x;
}

#topMenu ul li a:hover
{
	text-decoration: none;
    background-image: url('/Images/Menus/TopLevelMenuItemHover.png');
	background-repeat: repeat-x;
}

#topMenu ul li a:active
{
	text-decoration: none;
    background-image: url('/Images/Menus/TopLevelMenuItemPressed.png');
	background-repeat: repeat-x;
}
